<?php
/** 
*
* language [English]
*
* @package language
* @version $Id:
* @copyright (c) 2007 Jiri Smika (Smix) http://phpbb3.smika.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
					
/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
						
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
						
$lang = array_merge($lang, array(
  'ACP_LASTRSS_FULL' => 'lastRSS agregator',
  'ACP_LASTRSS' => 'lastRSS',
  'ACP_LASTRSS_CONFIGURATION' => 'Configuration',
  'ACP_LASTRSS_FEEDS' => 'Management',
  'ACP_LASTRSS_CONFIGURATION_LEGEND' => 'Configuration',
  'ACP_LASTRSS_FEEDS_LEGEND' => 'Feeds Management',
  'ACP_LASTRSS_EXPLAIN_CONFIGURATION' => 'Here you can configure basic behavior of lastRSS MOD',
  'ACP_LASTRSS_EXPLAIN_FEEDS' => 'Here you can manage RSS feeds',
  
  //configuration fields
  'ACP_LASTRSS_ENABLE' => 'Enable / Disable lastRSS agregator',	
  'ACP_LASTRSS_CONNECTION' => 'For downloading RSS use function',
  'ACP_LASTRSS_CONNECTION_EXPLAIN' => '(FOPEN or CURL isn´t enabled on every server)',
  'ACP_LASTRSS_CURL' => 'CURL',
  'ACP_LASTRSS_FOPEN' => 'FOPEN',
  'ACP_LASTRSS_CACHING_TIME' => 'How long cache data ? (in hours)',
  'ACP_LASTRSS_CACHE_TIME_ERROR' => 'Caching time must be number > 0',
  'ACP_LASTRSS_ITEMS_LIMIT' => 'Item´s limit',
  'ACP_LASTRSS_ITEMS_LIMIT_EXPLAIN' => 'Number of shown news from one RSS feed',
  'ACP_LASTRSS_SHUFFLE' => 'Shuffle feeds?',
  'ACP_LASTRSS_SHUFFLE_EXPLAIN' => 'Randomize shown channel',
  
  //feeds settings
  'ACP_LASTRSS_FEEDS_NAME' => 'Name',
  'ACP_LASTRSS_FEEDS_NAME_EXPLAIN' => '(it´s shown only in ACP)',
  'ACP_LASTRSS_FEEDS_URL' => 'URL address of RSS feed',
  'ACP_LASTRSS_FEEDS_URL_EXPLAIN' => 'Input full URL address, starting with http://...',
  'ACP_LASTRSS_FEEDS_LEVEL' => 'Level of feed',
  'ACP_LASTRSS_FEEDS_LEVEL_EXPLAIN' => 'It defines the order of showing the RSS channels. Higher number = first places',
  'ACP_LASTRSS_FEEDS_LAST' => 'Last update',
  'ACP_LASTRSS_FEEDS_LAST_EXPLAIN' => 'Time of last updating',
  'ACP_LASTRSS_FEEDS_ENABLE' => 'Enable / Disable this feed',
  'ACP_LASTRSS_FEEDS_STATUS' => 'Is feed enabled?',
  'ACP_LASTRSS_FEEDS_ENABLE_EXPLAIN' => 'Disabled feed is not shown',  
  'ACP_LASTRSS_FEEDS_BEFORE_HOUR' => 'before %s hours',
  'ACP_LASTRSS_FEEDS_NEVER' => 'never',
  
  //feed actions
  'ACP_LASTRSS_F_ACTION_NEW' => 'ADD new feed',
  'ACP_LASTRSS_F_ACTION_MANAGE' => 'MANAGE feeds',
  
  //submit  
  'ACP_LASTRSS_CONFIGURATION_UPDATED' => 'Configuration of lastRSS agregator has been succesfully updated',	
  'ACP_LASTRSS_FEEDS_UPDATED' => 'RSS FEED was succesfully updated',	
  'ACP_LASTRSS_FEEDS_UPDATED_ERROR' => 'Sorry, feed wasn´t succesfully updated',	
  'ACP_LASTRSS_FEEDS_UPDATED_ERROR_DB' => 'Sorry, feed wasn´t succesfully updated. Error during updating.',
  'ACP_LASTRSS_CONFIRM_DELETE_FEED' => 'Are you sure, you want to delete this RSS feed?',
  'ACP_LASTRSS_FEED_DELETED' => 'RSS feed was succesfully deleted',
  'ACP_LASTRSS_FEED_DELETED_ERROR' => 'Sorry, it was unable to delete this RSS feed',
  'ACP_LASTRSS_FEED_ADDED_ERROR' => 'Sorry, an error appeared during inserting new RSS feed',
  'ACP_LASTRSS_FEED_ADD_ERROR' => 'Sorry, it´s unable to insert this RSS feed, please try it again',
  'ACP_LASTRSS_FEED_ADDED' => 'New RSS feed added succesfully',
  
  //basic texts
  'LASTRSS_TITLE' => 'Latest news powered by lastRSS agregator',
  'LASTRSS_NOTAVAILABLE' => ' RSS feed is temporarily not available',
  
  //install
  'LASTRSS_DO_EDITS_AT_FIRST' => 'Install process cannot continue. Do the necessary file edits at first!',
  'LASTRSS_INSTALL_FOUNDER_REQUIRED' => 'You are not founder of this forum',
  'LASTRSS_INSTALL_ALREADY_INSTALLED' => 'This version %s of lastRSS agregator is already installed.',
  'LASTRSS_INSTALL_NEWER_VERSION_INSTALLED' => 'Newer version (%s) of lastRSS agregator is already installed.',
  'LASTRSS_INSTALL_UPDATED' => 'LastRSS agregator has been succesfully updated to version %s.',
  'LASTRSS_INSTALL_SUCCESSFULL' => 'LastRSS agregator %s has been sucesfully installed! <br />Delete this file and continue to ACP, refresh templates and manage lastRSS.',
));
			
?>
